Loading...
Searching...
No Matches
ggsvp3: step in ggsvd
LAPACK » Singular Value Decomposition (SVD) » Generalized SVD computational routines
Collaboration diagram for ggsvp3: step in ggsvd:

## Functions

subroutine | cggsvp3 (jobu, jobv, jobq, m, p, n, a, lda, b, ldb, tola, tolb, k, l, u, ldu, v, ldv, q, ldq, iwork, rwork, tau, work, lwork, info)
| CGGSVP3
subroutine | dggsvp3 (jobu, jobv, jobq, m, p, n, a, lda, b, ldb, tola, tolb, k, l, u, ldu, v, ldv, q, ldq, iwork, tau, work, lwork, info)
| DGGSVP3
subroutine | sggsvp3 (jobu, jobv, jobq, m, p, n, a, lda, b, ldb, tola, tolb, k, l, u, ldu, v, ldv, q, ldq, iwork, tau, work, lwork, info)
| SGGSVP3
subroutine | zggsvp3 (jobu, jobv, jobq, m, p, n, a, lda, b, ldb, tola, tolb, k, l, u, ldu, v, ldv, q, ldq, iwork, rwork, tau, work, lwork, info)
| ZGGSVP3

## Detailed Description